CREATE TABLE hhr_vltr_settings_tl (
    ID                   NUMBER(18, 0) ,
    USER_AGREEMENT       CLOB          ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    WELCOME_MESSAGE      VARCHAR2(400) ,
    WAIVER_AGREEMENT     VARCHAR2(400) ,
    WAIVER_TITLE         VARCHAR2(400) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    ID                   NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    WELCOME_MESSAGE      VARCHAR2(400) ,
    WAIVER_AGREEMENT     VARCHAR2(400) ,
    WAIVER_TITLE         VARCHAR2(400) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    USER_AGREEMENT       CLOB          ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hhr_vltr_settings_tl PRIMARY KEY (ID, LANGUAGE, ID, LANGUAGE)
);
